@charset "utf-8";
* {
	padding:0;
	margin:0;
}
#header {
	width: 998px;
}

body {
	background-color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	color:#444444;
}
#wrapper {
	background: #FFFFFF;
	border: 1px solid #3F809A;
	width:998px;
	margin: 10px auto 0 auto;
	
}
#top {
	height:90px;
	margin:0
}
/* new div added for the contact details top right of screen */
#topright {
	float:right;
	margin:0;
	width:190px;
	height:50px;
	line-height:120%;
	background:#ABE7FF;
	color:#000000;
	padding: 20px 0px 20px 20px;
	font-size:80%;
}
#headline {
	height:150px;
	}

#headline h1 {
	text-indent: -500000px;
}
#navbar {
		background-color:#306175;
		width:998px;
}

#left_colwide 
{
	width:170px;
	float: left;
	padding: 40px 20px 40px 20px;
	background-color: #FFFFFF;
}

#left_colfullwidth {
	width:708px;
	float: left;
	padding: 40px;
	background-color: #FFFFFF;
}

#left_col {
	width:498px;
	float: left;
	padding: 40px;
	background-color: #FFFFFF;
	}

#left_col_terms {
	width:708px;
	float: left;
	padding: 40px;
	background-color: #FFFFFF;
}


#left_col_product {
	width:200px;
	height:200px;
	float: left;
	margin-bottom:20px;
	background-color: #FFFFFF;
	
}

#right_col_details {
	float:left;
	width:240px;
	height:200px;
	background-color:#FFFFFF;
	margin-bottom:20px;
	padding: 0px 20px 0px 20px;
}

#left_col_product_expanded {
	width:200px;
	height:250px;
	float: left;
	margin-bottom:20px;
	background-color: #FFFFFF;
	
}

#right_col_details_expanded {
	float:left;
	width:240px;
	height:250px;
	background-color:#FFFFFF;
	margin-bottom:20px;
	padding: 0px 20px 0px 20px;
}

#left_col_product_accessories {
	width:200px;
	height:250px;
	float: left;
	margin-bottom:20px;
	background-color: #FFFFFF;
	
}

#picture
	{
	float:left;
	width:200px;
	height:200px;
	margin:0px 20px 0px 0px;
	}

#right_col_details_accessories {
	float:left;
	width:240px;
	height:250px;
	background-color:#FFFFFF;
	margin-bottom:20px;
	padding: 0 20px 0 20px;
}

#right_col {
	float:left;
	width:170px;
	background:#3f809a;
	color:#FFFFFF;
	padding: 40px 20px 0 20px;
	font-size:80%;
	height:100%;
}

#right_col_shop {
	float:left;
	width:170px;
	height:2000px;
	background:#3f809a;
	color:#FFFFFF;
	padding: 40px 20px 0 20px;
	font-size:80%;
}

#right_col h5 {font-size:100%;}

#right_col_shop h5 {font-size:100%;}

.clear {
	clear:both;
}

#right_col a:link, #right_col a:visited, #right_col a:hover, #right_col a:active{ text-decoration:none; color:#FFF;}

#right_col a:hover {text-decoration:underline;}

#right_col_shop a:link, #right_col_shop a:visited, #right_col_shop a:hover, #right_col_shop a:active{ text-decoration:none; color:#FFF;}

#right_col_shop a:hover {text-decoration:underline;}


#interior_left_col {
	width: 140px;
	float:left;
}
#interior_right_col {
	width:320px;
	float:left;
	padding-left:20px;
}

#left_colwide h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:150%;
	font-weight:normal;
	color:#2D5A6C;
}

#left_colwide p {
	font-size:80%;
	line-height:150%;
	color:#2D5A6C;
}
#left_col p {
	font-size:80%;
	line-height:150%;
}

#left_colfullwidth p {
	font-size:80%;
	line-height:150%;}
	
#left_col_terms p {
	font-size:70%;
}
#left_col_terms h5 {
	font-size:80%;
}


ul.checkin{
	padding-left:16px;
	}


ul.bullet {
	padding-left:16px;
	font-size:80%;
	line-height:150%;
	}

ul.bullet li {
	
	}

#left_col h4 {
	font-size:80%;
	line-height:150%;
}
#left_col a:link, #left_col a:visited, #left_col a:hover, #left_col a:active{text-decoration:none; color:#444444;}

#left_colfullwidth a:link, #left_colfullwidth a:visited, #left_colfullwidth a:hover, #left_colfullwidth a:active{text-decoration:none; color:#444444;}

#left_col a:hover {text-decoration:underline;}

#left_colwide a:link, #left_colwide a:visited, #left_colwide a:hover, #left_colwide a:active{text-decoration:none; color:#444444;}

#left_colwide a:hover {text-decoration:underline;}

#interior_left_col h3 {
	font-size: 90%;
	text-align: right;
	margin-bottom: 1em;
	color:#666666;
}

#interior_cols h2 {
	font-size: 100%;
	font-weight:bold;
	margin-bottom: 1em;
	color:#000000;
}
#interior_left_col a:link, #interior_left_col a:visited, #interior_left_col a:active {
	text-decoration:none;
	color:#666666;
}
#interior_left_col a:hover {
	color: #3F809A;
}
#smallprint {
	clear: both;
	background: #fff;
	font-size: x-small;
	padding: 20px;
	width: 958px;
	margin:0 auto;
}


p {line-height:150%;}

input
{
width:90px;
}

h1,h2,h3,h4,h5,h6 {line-height:120%;}


#interior_cols {
	padding-top: 10px;
	border: 1px solid #000000;
}


#footer {
	background: #fff;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3F809A;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#footer p {
	color: #3F809A;
	font-size: smaller;
}

#footer a:link, #footer a:visited, #footer a:hover, #footer a:active{text-decoration:none; color:#444444; margin-right:30px;}

#footer a:hover {text-decoration:underline;}

.form	{
	font-size:80%;
	line-height:150%;
	border-collapse:separate;
		}

#col1	{
	width:150px;
	}
	
	
#col2	{
	width:400px;
	
		}


.comparison	{
	font-size:70%;
	line-height:100%;
	border-collapse:collapse;
	
		}

#col2comparison
	{
	width:120px;
	border-top:0px;
	border-right:0px;
	border-bottom:1px #666666 solid;
	border-left:0px;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
	padding-left:2px;
	vertical-align:top;
	background-color:#EEE;
	}
	
#col1comparison
	{
	width:120px;
	border-top:0px;
	border-right:0px;
	border-bottom:1px #666666 solid;
	border-left:0px;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
	padding-left:2px;
	vertical-align:top;
	background-color:#FFFFFF;
	}


.bluegreen
	{
	color:#3f809a;
	}

.media	{
	font-size:80%;
	line-height:150%;
	border-collapse:separate;
	border-bottom-width:1px;
	border-top-width:1px;
	border-left-width:0;
	border-right-width:0;
	border:solid;
	border-color:#666666;
		}

#mediacol1	{
	width:150px;
	font-weight:bold;
	vertical-align:text-top;
	}
	
#mediacol2	{
	width:500px;
	vertical-align:text-top;
	}

/*.red	{
	color:#FF0000;
	}*/
	
.bold
	{
	font-weight:bold;
	}
	
	/*New css created for all three forms */
.form_content{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
.form_textbox
{
width:200px;
border:1px solid #999999;
}
.red {
	color: #FF0000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
	/*New ID Div for Media PRs and Upgrades in pdf format */
#mediapdf {
	float: right;
	width: 320px;
	border: 1px #999999 solid;
	padding: 10px;
}
	/*New Class for Table contents for Upgrade Notices */
.upgradenotice {
	font-size:80%;
	line-height:150%;
}
.upgtd {
	border-top: 1px #444444 solid;
	padding-top: 5px;
	padding-bottom: 5px;
}
.btm {
	border-bottom: 1px #444444 solid;
}
p.upgradedashed {
	border: 1px #444444 dashed;
	padding: 5px;
}